PhpRiot
News Archive
PhpRiot Newsletter
Your Email Address:

More information

PHP OCI8 1.4.3 is Available on PECL

Note: This article was originally published at Planet PHP on 10 August 2010.
Planet PHP
I've just posted the PHP OCI8 1.4.2 and OCI8 1.4.3 extensions on PECL. The change notes are here. PHP OCI8 is the recommended database driver for using Oracle Database in the PHP scripting language. Why the two releases so close...